import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { BehaviorSubject } from 'rxjs';
import { environment } from 'src/environments/environment';

@Injectable({
  providedIn: 'root',
})
export class LaptopService {
  selectedLaptop = new BehaviorSubject(null);

  constructor(private http: HttpClient) {}

  getLaptops() {
    return this.http
      .get(environment.apiUrl + 'laptops', {
        headers: { 'ngrok-skip-browser-warning': '69420' },
      })
      .toPromise();
  }
}
