export const rareEartElements = [
  {
    id: '09fb3fa6-93d2-44e1-9f1d-22fa06aa85d2',
    libelle: 'pd',
    infos: {
      nom: 'Palladium',
      faits:
        'La production minière de palladium en Russie a atteint environ 88 tonnes métriques en 2022. Ce volume de production a classé la Russie comme le premier producteur mondial de palladium cette année-là. Le prix moyen du palladium était de 2 178 dollars américains par once en 2022. Le palladium est un métal du groupe du platine, proche du platine dans sa composition chimique. Il est principalement utilisé dans les convertisseurs catalytiques, un composant clé des moteurs à combustion interne qui alimentent la majorité des véhicules automobiles produits dans le monde.',
      Utilisations:
        'Disques durs, composants de circuits imprimés (condensateurs)',
      Production_mondiale: '231 tonnes',
      demande_mondiale: '269 tonnes',
      prix_moyen: '2178 usd /ounce',
      img_metal: 'palladium_metal.png',
      img_propChimique: 'palladium.png',
    },
    topCountries: {
      Russia: '97',
      'South Africa': '88',
      Canada: '16,5',
      Zimbabwe: '13,2',
      'United States': '12,1',
      'Other countries': '2,7',
    },
    topReserves: {
      'South Africa': '69400',
      Russia: '6060',
      Zimbabwe: '1320',
      'United States': '992',
      Canada: '342',
      Worldwide: '77200',
    },
    topCompanies: {
      Nornickel: '99,3',
      'Anglo American Platinum': '41,5',
      'Impala Platinum': '36,9',
      'Sibanye-Stillwater': '30,03',
      'Northam Platinum': '9,2',
      'Other MMC': '13,8',
    },
    topMines: {
      Africa: '107',
      Europe: '89,9',
      'North America': '29,1',
      Asia: '1,4',
      Oceania: '0,4',
    },
  },
  {
    id: '1f0e9baa-2a64-4dd7-9626-94f3d6d54524',
    libelle: 'au',
    infos: {
      nom: 'Or',
      faits:
        "L'or a toujours été l'un des métaux les plus précieux et convoités au monde. La rareté est la principale raison de sa valeur. Les estimations sur les réserves mondiales d'or en mines varient légèrement d'une année à l'autre, mais ne dépassent guère les 50 000 tonnes métriques. Les pays avec les plus grandes réserves estimées sont l'Australie, la Russie et l'Afrique du Sud. Environ 3 000 tonnes métriques d'or ont été produites dans le monde en 2021. Actuellement, la Chine est le premier pays producteur d'or au monde, suivi par l'Australie et la Russie.",
      Utilisations:
        ' Cartes de circuits imprimés, puces informatiques (CPU), connecteurs/doigts',
      Production_mondiale: '3 420 tonnes',
      demande_mondiale: '5 230 tonnes',
      prix_moyen: '1 800,09 USD/on t',
      img_metal: 'gold_metal.jpg',
      img_propChimique: 'gold.png',
    },
    topCountries: {
      China: '330',
      Australia: '320',
      Russia: '320',
      Canada: '220',
      'United States': '170',
      Mexico: '120',
      Kazakhstan: '120',
      'South Africa': '110',
      Peru: '100',
      Uzbekistan: '100',
      Ghana: '90',
      Indonesia: '70',
      'Burkina Faso': '70',
      Brazil: '60',
      Colombia: '60',
      Tanzania: '60',
      'Papua New Guinea': '50',
      Sudan: '50',
      Mali: '50',
    },
    topReserves: {
      Australia: '9260',
      Russia: '7500',
      'South Africa': '5510',
      'United States': '3310',
      Peru: '3200',
      Indonesia: '2870',
      Brazil: '2650',
      Canada: '2540',
      China: '2090',
      Uzbekistan: '1980',
      Mexico: '1540',
      'Papua New Guinea': '1210',
      Ghana: '1100',
      Kazakhstan: '1100',
      Mali: '882',
      'Other countries': '10100',
    },
    topCompanies: {
      Newmont: '168',
      'Barrick Gold': '117',
      'Agnico Eagle': '88.8',
      'AngloGold Ashanti': '77.7',
      Polyus: '72',
      'Gold Fields': '68',
      'Kinross Gold': '62',
      'Newcrest Mining': '61.3',
      'Freeport-McMoran': '51.3',
      'Zijin Mining': '1797',
    },
    topMines: {
      'Nevada Gold Mines (United States)': '98.6',
      'Muruntau (Uzbekistan)': '84.6',
      'Grasberg (Indonesia)': '38.8',
      'Olimpiada (Russia)': '33.5',
      'Pueblo Viejo (Dominican Republic)': '23.07',
      'Kibali (Democratic Republic of the Congo)': '23.01',
      'Cadia Valley (Australia)': '21.6',
      'Lihir (Papua New Guinea)': '20.8',
      'Canadian Malartic (Canada)': '20.2',
      'Boddington (Australia)': '19.7',
    },
  },
  {
    id: '29b2cf6a-e8f3-4dfa-9a82-f2f5c964324e',
    libelle: 'ni',
    infos: {
      nom: 'Nickel',
      faits:
        "Le nickel est un élément chimique et un métal de transition. Il est principalement utilisé dans la fabrication d'acier de haute qualité et de plus en plus dans la fabrication de batteries. La production mondiale de nickel provenant des mines était estimée à un total de 3,3 millions de tonnes métriques en 2022. Les principaux pays dans l'exploitation minière du nickel incluent l'Indonésie, les Philippines, la Russie et la Nouvelle-Calédonie. La Russie abrite les deux plus grandes mines de nickel du monde en termes de production en 2022, avec une production de 151 030 tonnes métriques pour la mine Kola MMC et 77 270 tonnes métriques pour la mine Sorowako. L'Indonésie possède les plus grandes réserves de nickel, à égalité avec l'Australie, suivies par le Brésil en troisième position. Fait intéressant, les réserves de nickel font partie des métaux et minéraux ayant la durée de vie restante la plus courte. Cependant, parce que le nickel est un matériau hautement recyclable, cela pose moins de problème.",
      Utilisations: 'Composants de circuits imprimés',
      Production_mondiale: ' 3 640 000 tonnes',
      prix_moyen: '20 000 $/metric tons',
      img_metal: 'nickel_metal.jpeg',
      img_propChimique: 'nickel.jpg',
    },
    topCountries: {
      Indonesia: '1 760 000',
      Philippines: '364 000',
      Russia: '243 000',
      'New Caledonia**': '209 000',
      Australia: '176 000',
      Canada: '143 000',
      China: '121 000',
      Brazil: '91 500',
      'United States': '19800',
    },
    topReserves: {
      Australia: '23 100 000',
      Indonesia: '23 100 000',
      Brazil: '17 600 000',
      Russia: '8 270 000',
      'New Caledonia': '7 830 000',
      Philippines: '5 290 000',
      Canada: '2 430 000',
      China: '2 310 000',
      'United States': '408 000',
      'Other countries': '22 000 000',
      Worldwide: '110 000 000',
    },
    topCompanies: {
      'Tsingshan Group': '728 000',
      Delong: '291 200',
      Nornickel: '218 400',
      Jinchuan: '218 400',
      Glencore: '182 000',
      Vale: '182 000',
      'Shandong Xinhai': '109 000',
      'Anglo American': '72 800',
      'Sumitomo Metal Mining': '72 800',
      BHP: '72 800',
      'Other producers': '1 492 400',
    },
    topMines: {
      'Kola MMC Mine (Russia)': '166 000',
      'Sorowako Mine (Russia)': '85200',
      'Taganito Mine (Philippines)': '81 400',
      'Rio Tuba Mine (Philippines)': '51 600',
      'Cerro Matoso Mine (Colombia)': '48 300',
      'Ambatovy Project (Madagascar)': '44 100',
      'Weda Bay Project (Indonesia)': '44 100',
      'Voisey`s Bay Mine (Canada)': '43 700',
      'Raglan Mines (Canada)': '43 500',
      'Murrin Murrin Mine (Australia)': '40 500',
    },
  },
  {
    id: '2d6839bc-bc2c-4ce5-9fe4-d12dfc703593',
    libelle: 'cu',
    infos: {
      name: 'Cuivre',
      faits:
        "Le cuivre est un métal important en raison de sa malléabilité et de son excellente conductivité électrique et thermique. Le cuivre est utilisé dans l'architecture en raison de sa résistance à la corrosion et de sa durabilité, dans les moteurs électriques en raison de sa conductivité, dans les poignées de porte d'hôpitaux en raison de ses propriétés antimicrobiennes, et plus encore. En raison de sa polyvalence, le volume de consommation de cuivre dans le monde est assez élevé. Cette demande exerce une pression considérable sur les réserves mondiales de cuivre, que de nombreux experts estiment être en diminution. Le cuivre est entièrement recyclable, cependant, avec une grande proportion du cuivre extrait tout au long de l'histoire encore en utilisation.",
      Utilisations:
        'Dissipateurs thermiques du processeur, câblage et câbles, cartes de circuits imprimés, puces informatiques',
      Production_mondiale: '24,3 millions tonnes',
      demande_mondiale: '19,7 millions tonnes',
      prix_moyen: '8822 $/metric tons',
      img_metal: 'copper_metal.png',
      img_propChimique: 'copper.png',
    },
    topCountries: {
      Chile: '5700 000',
      Peru: '2 430 000',
      'DR Congo': '2 430 000',
      China: '2 090 000',
      'United States': '1430 000',
      Russia: '1 100 000',
      Indonesia: '1 010 000',
      Australia: '915 000',
      Zambia: '849 000',
      Mexico: '816 000',
      Kazakhstan: '639 000',
      Canada: '584000',
      Poland: '430000',
    },
    topReserves: {
      Chile: '209 000 000',
      Australia: '107 000 000',
      Peru: '89 300 000',
      Russia: '68 300 000',
      Mexico: '58 400 000',
      'United States': '48 500 000',
      'DR Congo': '34 200 000',
      Poland: '33 100 000',
      China: '29 800 000',
      Indonesia: '26 500 000',
      Kazakhstan: '22 000 000',
      Zambia: '20 900 000',
      Canada: '8 380 000',
      'Other countries': '220 000 000',
    },
    topCompanies: {
      'Codelco (Chile)': '1 710 000',
      'Freeport-McMoRan (U.S.)': '1 430 000',
      'BHP (Australia)': '1 220 000',
      'Glencore (Switzerland)': '1 090 000',
      'Southern Copper (Mexico)': '987 000',
      'First Quantum Minerals (Canada)': '817000',
      'Zijin Mining (China)': '746 000',
      'KGHM Polska Miedz (Poland)': '592 000',
      'Rio Tinto': '574 000',
      'Anglo American (UK)': '516 000',
    },
    topMines: {
      'Escondida (Chile)': '1 490 000',
      'Grasberg (Indonesia)': '849 000',
      'Collahuasi (Chile)': '705 000',
      'Morenci (U.S.)': '628 000',
      'Buenavista del Cobre (Mexico)': '590 000',
      'Cerro Verde II (Peru)': '551 000',
      'Antamina (Peru)': '496 000',
      'Polar Division (Russia)': '496 000',
      'Kamoa-Kakula (Coongo)': '474 000',
      'El Teniente (Chile)': '442 000',
      'Tenke Fungurume (Congo)': '441 000',
      'Las Bambas (Peru)': '441 000',
      'Chuquicamata (Chile)': '441 000',
      'Cobre Panama (Panama)': '419 000',
      'Los Pelambres (Chile)': '408 000',
      'Quellaveco (Peru)': '386 000',
      'Kansanshi (Zambia)': '375 000',
      'Los Bronces (Chile)': '375 000',
      'Toromocho (Peru)': '353 000',
      'Bingham Canyon (U.S.)': '342 000',
    },
  },
  {
    id: '47fc14bb-d1cb-428b-850d-04e5e67360c4',
    libelle: 'ag',
    infos: {
      nom: 'Argent',
      faits:
        "L'argent est un métal mou, blanc et brillant, et son statut de métal précieux a établi un marché de l'argent en croissance. En 2021, le prix moyen de l'argent était de 25,14 dollars américains par once. En tant que métal précieux, l'argent est souvent utilisé dans l'industrie pour la fabrication de monnaie sous forme de pièces de monnaie, d'ornements, de bijoux et d'argenterie. Il possède la plus haute conductivité électrique et thermique de tous les métaux, ce qui le rend extrêmement utile pour certaines applications industrielles, telles que les contacts électriques et les conducteurs, ainsi que comme catalyseur dans les réactions chimiques. L'argent a également été utilisé pour d'autres applications, telles que dans les téléphones portables et les panneaux solaires.",
      Utilisations:
        'Cartes de circuits imprimés, puces informatiques, membranes de clavier, certains condensateurs',
      Production_mondiale: '28700 tonnes',
      demande_mondiale: '35221 tonnes',
      prix_moyen: '21.73 $/ ounce',
      img_metal: 'silver_metal.png',
      img_propChimique: 'silver.png',
    },
    topCountries: {
      Mexico: '5647.2',
      China: '3169.4',
      Peru: '3033.4',
      Poland: '1202',
      Chile: '1187.8',
      Russia: '1165.1',
      Bolivia: '1097.1',
      Australia: '1091.4',
      'United States': '918.5',
      Argentina: '876',
      India: '632.1',
      Kazakhstan: '419.5',
      Sweden: '419.5',
      Canada: '246.6',
      Morocco: '240.9',
      Indonesia: '323.1',
      Uzbekistan: '198.4',
      Turkey: '133.2',
      'Dominican Republic': '82.2',
      Panama: '79.3',
      'Rest of world': '1145.3',
    },
    topReserves: {
      Peru: '108000',
      Australia: '101000',
      China: '78300',
      Poland: '71700',
      Russia: '49600',
      Mexico: '40800',
      Chile: '28700',
      'United States': '25400',
      Bolivia: '24300',
      India: '7940',
      Argentina: '7170',
      'Other countries': '62800',
    },
    topCompanies: {
      'Fresnillo plc* (Mexico)': '1448,6',
      'KGHM Polska Miedz S.A.** (Poland)': '1210,5',
      'Newmont** (U.S.)': '841,9',
      'Glencore plc. (U.S.)': '674,7',
      'Hindustan Zinc Ltd. *** (India)': '632,1',
      'Polymetal International plc (Russia)': '595,3',
      'CODELCO (Chile)': '544,1',
      'Southern Copper Corp. (U.S.)': '527,3',
      'Pan American Silver Corp. (Canada)': '524,4',
      'Industrias Penoles ***** (Mexico)': '450,7',
      'Volcan Cia. Minera S.A.A. (Peru)': '405,4',
      'Hecla Mining Company (U.S.)': '402,5',
      'South 32** (Australia)': '348,7',
      'Boliden AV** (Sweden)': '343',
      'BHP** (Australia)': '331,7',
      'Hochschild Mining plc. (Peru)': '311,8',
      'First Majestic Silver Corp. (Canada)': '297,6',
      'Sumitomo Corporation (Japan)': '292',
      'Nexa Resources (Luxembourg)': '283,5',
      'Coeur Mining (U.S.)': '277,8',
    },
    topMines: {
      'KGHM Polska Miedź (Poland)': '1199,1',
      'Peñasquito (Mexico)': '918,5',
      'Dukat (Russia)': '518,8',
      'Sindesar Khurd (India)***': '507,4',
      'Antamina (Peru)': '416,7',
      'San Julián (Mexico)': '405,4',
      'Fresnillo Mine (Mexico)': '385,5',
      'Saucito (Mexico)': '340,1',
      'Cannington (Australia)**': '331,6',
      'Cerro Los Gatos (Mexico)': '292',
      'Greens Creek (U.S.)': '274,9',
      'Juanicipio (Mexico)': '263,6',
      'San Cristobal (Bolivia)*': '260,8',
      'Garpenberg (Sweden)': '249,4',
      'Puna (Argentina)': '238,1',
    },
  },
  {
    id: '8cd39b31-f244-4f52-a770-109cb4e37853',
    libelle: 'al',
    infos: {
      nom: 'Aluminium',
      faits:
        "La bauxite est une roche sédimentaire avec une teneur élevée en aluminium. En général, quatre tonnes métriques de bauxite séchée sont nécessaires pour produire deux tonnes métriques d'alumine, qui, à son tour, fournit une tonne métrique d'aluminium métallique primaire. La bauxite peut être utilisée, par exemple, dans le ciment, les produits chimiques, le maquillage, les canettes de soda, les lave-vaisselle, le revêtement extérieur des maisons, et d'autres produits en aluminium. La production mondiale de bauxite s'est élevée à 380 millions de tonnes métriques en 2022, en légère baisse par rapport à l'année précédente où 384 millions de tonnes métriques avaient été produites dans le monde.",
      Utilisations:
        'Cartes de circuits imprimés, puces informatiques, disques durs, dissipateurs thermiques pour processeurs',
      Production_mondiale: '418 millions tonnes',
      demande_mondiale: '72,6 millions',
      prix_moyen: '3496$ / metric ton',
      img_metal: 'alu_metal.jpg',
      img_propChimique: 'alu.png',
    },
    topCountries: {
      Australia: '110 000 000',
      China: '99 200 000',
      Guinea: '94 800 000',
      Brazil: '36 400 000',
      Indonesia: '23 100 000',
      India: '18 700 000',
      Russia: '5 510 000',
      'Saudi Arabia': '5 290 000',
      Kazakhstan: '4 850 000',
      Jamaica: '4 300 000',
      Vietnam: '4 190 000',
      'Other countries': '9 810 000',
    },
    topReserves: {
      Guinea: '8 160 000 000',
      Vietnam: '6 390 000 000',
      Australia: '5 620 000 000',
      'Other countries': '5 620 000 000',
      Brazil: '2 980 000 000',
      Jamaica: '2 200 000 000',
      Indonesia: '1 100 000 000',
      China: '783 000 000',
      India: '728 000 000',
      Russia: '551 000 000',
      'Saudi Arabia': '198 000 000',
      Kazakhstan: '176 000 000',
      'United States': '22 000 000',
    },
    topCompanies: {
      'Chinalco (China)*': '7 390 000',
      'Hongqiao Group (China)': '6 280 000',
      'Rusal (Russia)': '4 190 000',
      'Xinfa (China)': '3 970 000',
      'Rio Tinto (UK/Australia)': '3 530 000',
      'EGA (UAE)': '2 760 000',
      'SPIC (China)': '2 650 000',
      'Alcoa (U.S.)': '2 430 000',
      'Norsk Hydro (Norway)': '2 430 000',
      'Vedanta (India)': '2 430 000',
    },
    topMines: {
      'Weipa Mine (Australia)': '37 500 000',
      'Huntly Mine (Australia)': '28 000 000',
      'Sangaredi Mine (Guinea)': '17 400 000',
      'Boddington Bauxite Mine (Australia)': '14 900 000',
      'Gove Mine (Australia)': '13 000 000',
    },
  },
  {
    id: 'd9787c0a-b522-451a-a7c9-00fc8a5e5621',
    libelle: 'pt',
    infos: {
      nom: 'Platine',
      faits:
        "Le platine est un métal précieux mou, lourd et de couleur blanche. Il est le plus souvent utilisé dans les convertisseurs catalytiques pour les automobiles et est également largement utilisé dans la bijouterie. La demande mondiale de platine en 2022 était estimée à 6,8 millions d'onces. Avec une demande aussi élevée, la production de platine est importante pour répondre à cette demande. La production mondiale estimée de platine en 2022 était de 190 tonnes métriques.",
      Utilisations: 'Disques durs, composants de circuits imprimés',
      Production_mondiale: '209 tonnes',
      demande_mondiale: '177,4 tonnes',
      prix_moyen: '958  $/ troy ounce',
      img_metal: 'platinum_metal.png',
      img_propChimique: 'platinum.jpg',
    },
    topCountries: {
      'South Africa': '154',
      Russia: '22',
      Zimbabwe: '16,5',
      Canada: '6,6',
      'United States': '3,64',
      'Other countries': '4,6',
    },
    topReserves: {
      'South Africa': '69400',
      Russia: '6060',
      Zimbabwe: '1320',
      'United States': '992',
      Canada: '342',
      Worldwide: '77200',
    },
    topCompanies: {
      'Anglo American Platinum': '64,7',
      'Impala Platinum': '48,07',
      'Sibanye Stillwater': '41,8',
      Nornickel: '25',
      'Northam Platinum': '18,8',
      'Other MMC': '10,45',
    },
    topMines: {
      'Impala Mine (South Africa)': '18,9',
      'Marikana Mine* (South Africa)': '12,4',
      'Mogalakwena Mine (South Africa)': '12,1',
      'Kola MMC Mine (Russia)': '10,3',
      'Rustenburg Complex (South Africa)': '10,1',
      'Amandelbult Mine (South Africa)': '9,9',
      'Zimplats Mine (Zimbabwe)': '7,5',
      'Kroondal Mine (South Africa)': '6,8',
      'Bafokeng-Rasimone Platinum Mine (South Africa)': '4,5',
      'Booysendal South Mine (South Africa)': '4,2',
    },
  },
  {
    id: 'ecfa4c87-2e98-48c0-8acc-0e4e1b8d2cff',
    libelle: 'co',
    infos: {
      nom: 'Cobalt',
      faits:
        "Le cobalt sous forme d'élément libre est un métal dur, lustré et gris. Presque tous les gisements de cobalt à terre se trouvent en association avec du nickel ou du cuivre, et dans une moindre mesure, avec des métaux du groupe du platine. Ainsi, la production de cobalt se produit souvent comme un sous-produit des industries minières du cuivre et du nickel. Plusieurs méthodes peuvent être utilisées pour séparer le cobalt du nickel ou du cuivre. Par exemple, la flottation par moussage est couramment utilisée, dans laquelle une substance est utilisée pour lier différents composants du minerai afin d'enrichir les minerais de cobalt. En 2022, les réserves mondiales totales de cobalt se sont élevées à 8,3 millions de tonnes métriques, soit une augmentation de 10 millions de tonnes métriques par rapport à 2010. La production mondiale de cobalt s'est élevée à 190 000 tonnes métriques en 2022, avec 30 % de la production mondiale attribuée à une seule mine de cobalt cette année-là : le projet Metalkol RTR en République démocratique du Congo.",
      Utilisations: 'Disques durs',
      Production_mondiale: '-',
      prix_moyen: '-',
      img_metal: 'cobalt_metal.jpg',
      img_propChimique: 'cobalt.png',
    },
    topCountries: {
      'DR Congo': '143 000',
      Indonesia: '11 000',
      Russia: '9810',
      Australia: '6500',
      Canada: '4300',
      Cuba: '4190',
      Philippines: '4190',
      Madagascar: '3310',
      'Papua New Guinea': '3310',
      Turkey: '2980',
      Morocco: '2540',
      China: '2430',
      'United States': '882',
    },
    topReserves: {
      'DR Congo': '4 410 000',
      Australia: '1650 000',
      Indonesia: '600 000',
      Cuba: '500 000',
      Philippines: '260 000',
      Russia: '250 000',
      Canada: '220 000',
      China: '140 000',
      Madagascar: '100 000',
      'United States': '69 000',
      'Papua New Guinea': '47 000',
      Turkey: '36 000',
      Morocco: '13 000',
      'Other countries': '610 000',
    },
    topCompanies: {
      'Zhejiang Huayou Cobalt Company': '40800',
      'Shenzhen GEM': '32500',
      'Jinchuan Group': '14000',
      'Umicore*': '13 00',
      'CNGR Advanced Material': '13200',
      'Guangdong Jiana Energy Technology': '7 830',
      'Greatpower Technology': '7280',
      'Ganzhou Tengyuan Cobalt Industrial': '6830',
      'Glencore**': '6720',
      'Jervois Finland Oy': '5 840',
    },
    topMines: {
      'Metalkol RTR Project (DR Congo)': '62900',
      'Tenke Fungurume Mine (DR Congo)': '20900',
      'Sicomines Copper-Cobalt Mine (DR Congo)': '19200',
      'KOV Mine (DR Congo)': '14900',
      'Mutanda Mine (DR Congo)': '12700',
      'Mashamba East Mine (DR Congo)': '10900',
      'Etoile Mine (DR Congo)': '6930',
      'Ruashi Mine (DR Congo)': '5740',
      'Weda Bay Project (Indonesia)': '4810',
      'Moa Joint Venture Project (Cuba)': '3910',
    },
  },
];
