# Eco magnet

## Description
Cette application est développée avec Ionic (Angular) et utilise Capacitor pour l'intégration avec les fonctionnalités natives des appareils mobiles.

## Prérequis
- Node.js (v18) & npm
- Ionic CLI
- Capacitor CLI
- Un environnement de développement compatible avec Ionic (Android Studio pour Android, Xcode pour iOS)

## Installation
1. Clonez ce dépôt.
2. Exécutez `npm install` pour installer toutes les dépendances.
3. Exécutez `ionic build` pour construire l'application.
4. Ajoutez les plateformes souhaitées en exécutant `npx cap add android` pour Android et/ou `npx cap add ios` pour iOS.
5. Exécutez `npx cap copy` pour copier les fichiers de construction dans les dossiers des plateformes.
6. Si nécessaire, configurez les paramètres de votre application dans les fichiers de configuration des plateformes sous `android/app/src/main` pour Android et `ios/App/App` pour iOS.

## Développement
- Utilisez `ionic serve` pour lancer l'application dans un navigateur.
- Pour visualiser l'application sur un appareil ou un émulateur, utilisez `ionic capacitor run android` pour Android ou `ionic capacitor run ios` pour iOS.
- Pendant le développement, vous pouvez également utiliser Capacitor Live Reload avec `ionic cap run android -l --external` pour Android ou `ionic cap run ios -l --external` pour iOS, pour voir les modifications en temps réel sur votre appareil.


©rtit-consulting
