import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'filter',
})
export class FilterPipe implements PipeTransform {
  transform(value: any[], brand: string, ...args: unknown[]): any[] {
    if (brand === '') {
      return value;
    }
    return value.filter((item) => item.brand === brand);
  }
}
