import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { FormsModule } from '@angular/forms';

import { IonicModule } from '@ionic/angular';

import { DetailsPageRoutingModule } from './details-routing.module';

import { GoogleMapsModule } from '@angular/google-maps';
import { DetailsPage } from './details.page';
import { ReeComponent } from './ree/ree.component';
import { KnobModule } from 'primeng/knob';
import { StepsModule } from 'primeng/steps';



@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
    DetailsPageRoutingModule,
    GoogleMapsModule,
    KnobModule,
    StepsModule
  ],
  declarations: [DetailsPage, ReeComponent],
})
export class DetailsPageModule {}
