import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { HomePage } from './home.page';
import { ProcessPcfsComponent } from './process-pcfs/process-pcfs.component';

const routes: Routes = [
  {
    path: '',
    component: HomePage,
  },
  {
    path: 'process-pdf',
    component: ProcessPcfsComponent,
  },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class HomePageRoutingModule {}
