import { CommonModule } from '@angular/common';
import { NgModule } from '@angular/core';
import { FormsModule } from '@angular/forms';
import { IonicModule } from '@ionic/angular';
import { HomePage } from './home.page';

import { AutoCompleteModule } from 'primeng/autocomplete';
import { FilterPipe } from '../core/pipes/filter.pipe';
import { HomePageRoutingModule } from './home-routing.module';
import { LaptopsComponent } from './laptops/laptops.component';
import { ProcessPcfsComponent } from './process-pcfs/process-pcfs.component';


@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
    HomePageRoutingModule,
    AutoCompleteModule,
  ],
  declarations: [HomePage, ProcessPcfsComponent, LaptopsComponent, FilterPipe]
})
export class HomePageModule {}
