import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { environment } from 'src/environments/environment';

@Injectable({
  providedIn: 'root',
})
export class AuthService {
  baseUrl: string = environment.apiUrl;

  constructor(private http: HttpClient) {}

  login(credentials: any) {
    return this.http.post(this.baseUrl + 'login', credentials).toPromise();
  }

  register(user: any) {
    return this.http.post(this.baseUrl + 'signup', user).toPromise();
  }
}
