import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { environment } from 'src/environments/environment';

@Injectable({
  providedIn: 'root',
})
export class ReeService {
  constructor(private http: HttpClient) {}

  getRees() {
    return this.http
      .get(environment.apiUrl + 'rareEarths', {
        headers: { 'ngrok-skip-browser-warning': '69420' },
      })
      .toPromise();
  }
}
